/* File: custom.css Description: Custom styles for Thesis BASIC USAGE: If you have enabled the custom stylesheet in the Thesis options panel, the  tag will be appended with the "custom" class, like so: . You can use the "custom" class to override *any* CSS declarations contained in the style.css file. For example, if you wish to change the default link color to green, you would add the following declarations to this file: .custom a, .custom a:visited { color: #090; } <--- This makes links green .custom a:hover { color: #00f; } <--- This makes links blue when you mouse over them .custom #header {background:url('http://www.cime4.com/images/') right top no-repeat; height:180px; padding:0 0em;} .custom #header #logo a {display:block; height:175px; text-indent:-9999px;} WHY THIS WORKS: By using the "custom" class, you are creating more specific CSS declarations for HTML elements. CSS styling is applied through rules of specificity, and because declarations prepended with .custom are more specific, they get applied when the page is rendered! More information about styling your Thesis installation using this file can be found in the User's Guide: http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/ 
 This line sets up our clickable background image based on the site title's link 
 DIY: Adjust the height & width attributes to reflect the actual size of your image 
 DIY: Change the filename of your image to reflect the actual header's file name 
 This line gets rid of the site title & tagline by casting them out to far left field */
.custom #header #logo, .custom #header #tagline {
	text-indent:-9999px;
}
/* This line collapses the vertical space of the tagline so that there isn't unnecessary white space after the header image 
 This is a bit of a kludge, but it seems to work. */
.custom #header #tagline {
	height:0;
}
body.custom {
	background: url('');
	background-color: #000;
	height: 100%;
}
.nav {
	font-size: 15px;
	margin-top: -65px;
}
.custom .comments_closed p {
	display:none;
}
.custom ul#tabs {
	width:auto;
	border:none;
	height:132px;
}
/* The code below is for HTML5 buttons, images and icons */
button.g-button, a.g-button, input[type=submit].g-button {
	-webkit-border-radius:2px 2px;
	border:solid 1px #999;
	background:0 to(rgb(221, 221, 221)));
	color:#333;
	text-decoration:none;
	cursor:pointer;
	display:inline-block;
	text-align:center;
	text-shadow:0 1px 1px rgba(255, 255, 255, 1);
	line-height:1;
	padding:6px 10px;
}
.g-button.scaled {
	-webkit-transform:scale(2);
	-webkit-transform-origin:bottom left;
}
.g-button.large {
	font-size:21px;
	font-weight:700;
	padding:12px 20px;
}
.g-button.blue {
	background:0 to(rgb(98,202,227)));
	border-color:#62cae3;
}
.awesome, .awesome:visited {
	background:#222 url(/images/alert-overlay.png) repeat-x;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow:0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom:1px solid rgba(0, 0, 0, 0.25);
	position:relative;
	cursor:pointer;
	padding:5px 10px 6px;
}
/* The code below is for "Awesome" HTML5 buttons, images and icons */
.awesome:hover {
	background-color:#111;
	color:#fff;
}
.awesome:active {
	top:1px;
}
.small.awesome, .small.awesome:visited {
	font-size:11px;
}
.awesome, .awesome:visited, .medium.awesome, .medium.awesome:visited {
	font-size:13px;
	font-weight:700;
	line-height:1;
	text-shadow:0 -1px 1px rgba(0, 0, 0, 0.25);
}
.large.awesome, .large.awesome:visited {
	font-size:14px;
	padding:8px 14px 9px;
}
.green.awesome, .green.awesome:visited {
	background-color:#91bd09;
}
.green.awesome:hover {
	background-color:#749a02;
}
.blue.awesome, .blue.awesome:visited {
	background-color:#2daebf;
}
.blue.awesome:hover {
	background-color:#007d9a;
}
.red.awesome, .red.awesome:visited {
	background-color:#e33100;
}
.red.awesome:hover {
	background-color:#872300;
}
.magenta.awesome, .magenta.awesome:visited {
	background-color:#a9014b;
}
.magenta.awesome:hover {
	background-color:#630030;
}
.orange.awesome, .orange.awesome:visited {
	background-color:#ff5c00;
}
.orange.awesome:hover {
	background-color:#d45500;
}
.yellow.awesome, .yellow.awesome:visited {
	background-color:#ffb515;
}
.yellow.awesome:hover {
	background-color:#fc9200;
}
/* creates a white rectangle to cover part of the oval border*/
.rectangle-speech-border>:first-child:after {
	content:"\00a0";
	position:absolute;
	z-index:1;
	bottom:-10px;
	left:76px;
	width:24px;
	height:15px;
	background:#fff;
}
/* Oval speech & quotes bubbles (filled)
------------------------------------------ */
.oval-speech {
	position:relative;
	width:270px;
	text-align:center;
	color:#fff;
	-webkit-border-top-left-radius:220px 120px;
	-webkit-border-top-right-radius:220px 120px;
	-webkit-border-bottom-right-radius:220px 120px;
	-webkit-border-bottom-left-radius:220px 120px;
	-moz-border-radius:220px / 120px;
	border-radius:220px / 120px;
	background:linear-gradient(top, #b8db29, #5a8f00);
	margin:1em auto 50px;
	padding:50px 40px;
}
/* creates part of the curve */
.oval-speech:before {
	content:"\00a0";
	position:absolute;
	z-index:-1;
	bottom:-30px;
	right:50%;
	width:0;
	height:30px;
	border-right:60px solid #5a8f00;
	background:#5a8f00;
	-moz-border-radius-bottomright:80px 50px;
	-webkit-border-bottom-right-radius:80px 50px;
	border-bottom-right-radius:80px 50px;
	-moz-transform:translate(0, -2px);
	-webkit-transform:translate(0, -2px);
	-o-transform:translate(0, -2px);
	transform:translate(0, -2px);
}
/* creates part of the curved pointy bit */
.oval-speech:after {
	content:"\00a0";
	position:absolute;
	z-index:-1;
	bottom:-30px;
	right:50%;
	width:60px;
	height:30px;
	background:#fff;
	-moz-border-radius-bottomright:40px 50px;
	-webkit-border-bottom-right-radius:40px 50px;
	border-bottom-right-radius:40px 50px;
	-moz-transform:translate(-30px, -2px);
	-webkit-transform:translate(-30px, -2px);
	-o-transform:translate(-30px, -2px);
	transform:translate(-30px, -2px);
}
/* Oval thought bubble (filled)
------------------------------------------ */
.oval-thought {
	position:relative;
	width:270px;
	text-align:center;
	color:#fff;
	-webkit-border-top-left-radius:220px 120px;
	-webkit-border-top-right-radius:220px 120px;
	-webkit-border-bottom-right-radius:220px 120px;
	-webkit-border-bottom-left-radius:220px 120px;
	-moz-border-radius:220px / 120px;
	border-radius:220px / 120px;
	background:linear-gradient(top, #2e88c4, #075698);
	margin:1em auto 80px;
	padding:50px 40px;
}
/* creates the larger circle */
.oval-thought:before {
	content:"\00a0";
	position:absolute;
	z-index:-1;
	bottom:-20px;
	left:50px;
	width:30px;
	height:30px;
	background:#075698;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	border-radius:30px;
}
/* creates the smaller circle */
.oval-thought:after {
	content:"\00a0";
	position:absolute;
	z-index:-1;
	bottom:-30px;
	left:30px;
	width:15px;
	height:15px;
	background:#075698;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
}
/* Oval speech bubble with quotation marks
------------------------------------------ */
.oval-quotes {
	background:none repeat scroll 0 0 #FFED26;
	color:#000;
	height:350px;
	position:relative;
	width:400px;
	-webkit-border-top-left-radius:400px 350px;
	-webkit-border-top-right-radius:400px 350px;
	-webkit-border-bottom-right-radius:400px 350px;
	-webkit-border-bottom-left-radius:400px 350px;
	-moz-border-radius:400px / 350px;
	border-radius:400px / 350px;
	margin:2em auto 10px;
}
/* creates opening quotation mark */
.oval-quotes:before {
	content:"\201C";
	position:absolute;
	z-index:1;
	top:20px;
	left:20px;
	font:80px/1 Georgia;
	color:#ffed26;
}
/* creates closing quotation mark */
.oval-quotes:after {
	content:"\201D";
	position:absolute;
	z-index:1;
	bottom:0;
	right:20px;
	font:80px/0.25 Georgia;
	color:#ffed26;
}
.oval-quotes p {
	width:250px;
	height:250px;
	text-align:center;
	font-size:35px;
	margin:0 auto;
	padding:50px 0 0;
}
/* creates larger curve */
.oval-quotes p:before {
	content:"\00a0";
	position:absolute;
	z-index:-1;
	bottom:-30px;
	right:25%;
	width:0;
	height:80px;
	border-right:200px solid #ffed26;
	background:#ffed26;
	-moz-border-radius-bottomright:200px 100px;
	-webkit-border-bottom-right-radius:200px 100px;
	border-bottom-right-radius:200px 100px;
	-moz-transform:translate(0, -2px);
	-webkit-transform:translate(0, -2px);
	-o-transform:translate(0, -2px);
	transform:translate(0, -2px);
}
/* creates smaller curve */
.oval-quotes p:after {
	content:"\00a0";
	position:absolute;
	z-index:-1;
	bottom:-30px;
	right:55%;
	width:180px;
	height:60px;
	background:#fff;
	-moz-border-radius-bottomright:40px 50px;
	-webkit-border-bottom-right-radius:40px 50px;
	border-bottom-right-radius:40px 50px;
	-moz-transform:translate(-30px, -2px);
	-webkit-transform:translate(-30px, -2px);
	-o-transform:translate(-30px, -2px);
	transform:translate(-30px, -2px);
}
.oval-quotes + p {
	position:relative;
	width:150px;
	font-size:18px;
	font-weight:700;
	margin:0 0 2em;
}
/* Rectangle-border style with curve
------------------------------------------ */
.rectangle-speech-border {
	position:relative;
	border:10px solid #5a8f00;
	text-align:center;
	color:#333;
	background:#fff;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	margin:1em 0 3em;
	padding:50px 15px;
}
/* creates larger curve */
.rectangle-speech-border:before {
	content:"\00a0";
	position:absolute;
	z-index:10;
	bottom:-40px;
	left:50px;
	width:50px;
	height:30px;
	background:transparent;
	-moz-border-radius-bottomright:80px 50px;
	-webkit-border-bottom-right-radius:80px 50px;
	border-bottom-right-radius:80px 50px;
	border-color:#5a8f00;
	border-style:solid;
	border-width:0 10px 10px 0;
}
/* creates smaller curve */
.rectangle-speech-border:after {
	content:"\00a0";
	position:absolute;
	z-index:10;
	bottom:-40px;
	left:50px;
	width:20px;
	height:30px;
	background:transparent;
	-moz-border-radius-bottomright:40px 50px;
	-webkit-border-bottom-right-radius:40px 50px;
	border-bottom-right-radius:40px 50px;
	border-color:#5a8f00;
	border-style:solid;
	border-width:0 10px 10px 0;
}
/* creates a small circle to produce a rounded point where the two curves meet */
.rectangle-speech-border>:first-child:before {
	content:"\00a0";
	position:absolute;
	z-index:1;
	bottom:-40px;
	left:45px;
	width:10px;
	height:10px;
	background:#5a8f00;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
/* Oval speech buble (empty, with border)
------------------------------------------ */
.oval-speech-border {
	position:relative;
	border:10px solid #f3961c;
	text-align:center;
	color:#333;
	background:#fff;
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
	margin:1em auto 60px;
	padding:70px 30px;
}
/* creates larger curve */
.oval-speech-border:before {
	content:"\00a0";
	position:absolute;
	z-index:2;
	bottom:-40px;
	right:50%;
	width:50px;
	height:30px;
	margin-right:-10px;
	background:transparent;
	-moz-border-radius-bottomright:80px 50px;
	-webkit-border-bottom-right-radius:80px 50px;
	border-bottom-right-radius:80px 50px;
	border-color:#f3961c;
	border-style:solid;
	border-width:0 10px 10px 0;
}
/* creates smaller curve */
.oval-speech-border:after {
	content:"\00a0";
	position:absolute;
	z-index:2;
	bottom:-40px;
	right:50%;
	width:20px;
	height:31px;
	margin-right:20px;
	background:transparent;
	-moz-border-radius-bottomright:40px 50px;
	-webkit-border-bottom-right-radius:40px 50px;
	border-bottom-right-radius:40px 50px;
	border-color:#f3961c;
	border-style:solid;
	border-width:0 10px 10px 0;
}
/* creates a small circle to produce a rounded point where the two curves meet */
.oval-speech-border>:first-child:before {
	content:"\00a0";
	position:absolute;
	z-index:1;
	bottom:-40px;
	right:50%;
	width:10px;
	height:10px;
	margin-right:45px;
	background:#f3961c;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
/* creates a white rectangle to cover part of the oval border*/
.oval-speech-border>:first-child:after {
	content:"\00a0";
	position:absolute;
	z-index:1;
	bottom:-10px;
	right:50%;
	width:30px;
	height:15px;
	background:#fff;
}
/* Oval thought buble (empty, with border)
------------------------------------------ */
.oval-thought-border {
	position:relative;
	border:10px solid #c81e2b;
	text-align:center;
	color:#333;
	background:#fff;
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
	margin:1em auto 80px;
	padding:70px 30px;
}
/* creates the larger circle */
.oval-thought-border:before {
	content:"\00a0";
	position:absolute;
	z-index:10;
	bottom:-40px;
	right:100px;
	width:50px;
	height:50px;
	border:10px solid #c81e2b;
	background:#fff;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
}
/* creates the smaller circle */
.oval-thought-border:after {
	content:"\00a0";
	position:absolute;
	z-index:10;
	bottom:-60px;
	right:50px;
	width:25px;
	height:25px;
	border:10px solid #c81e2b;
	background:#fff;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
}
.oval-speech p, .oval-thought p {
	font-size:1.25em;
}
/* Select Sites
------------------------------------------ */
#select_sites {
	padding-left:21px;
	font:16px Myriad, 'Trebuchet MS', Helvetica, sans-serif;
	overflow:hidden;
}
#select_sites li {
	float:left;
	width:210px;
	height:163px;
	margin:0 23px 23px 0;
	overflow:hidden;
}
#select_sites a {
	display:block;
	width:210px;
	height:163px;
	background:#000;
	text-decoration:none;
}
#select_sites a span {
	display:block;
	width:210px;
	height:43px;
	line-height:36px;
	text-align:center;
	color:#fff;
}
#select_sites a:hover {
	margin-top:-43px;
}
.js #select_sites a:hover {
	margin-top:0;
}
#select_sites li.loaded, #our_work li.endpage {
	display:none;
}

/* Fonts
------------------------------------------ */
@font-face {
font-family:Myriad;
src:url("MyriadLight.eot");
} /* EOT file for IE */
@font-face {
font-family:Myriad;
src:url("MyriadLight.ttf") format("truetype");
} /* TTF file for CSS3 browsers */
@font-face {
font-family:Myriad;
font-weight:bold;
src:url('MyriadSemiBold.ttf') format("truetype");
}
@font-face {
font-family:Myriad;
font-style:italic;
src:url('MyriadLightItalic.ttf') format("truetype");
}
@font-face {
font-family:Hooge0556;
src:url('hoog0556.eot');
}
@font-face {
font-family:Hooge0556;
src:url('hoog0556.ttf') format("truetype");
}
/* Footer
------------------------------------- */
div#footer-container {
 background-image: url (http://www.cime4.com/images/footer_fade.jpg);
	background-repeat: repeat-x;
	height: 113px;
}
div#footer {
	width: 950px;
	margin: 0 auto;
}
span#copyright {
	font-size: 14px;
	color: #000;
	float:left;
	padding-top: 20px;
}
ul#footer-nav {
	list-style-type: none;
	float:left;
	width: 420px;
	padding: 20px 0;
}
ul#footer-nav li {
	display: inline-block;
	float: left;
	text-align: left;
	width: 130px;
	padding: 2px;
}
ul#footer-nav li a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
}
ul#footer-nav li a:hover, ul#footer-nav li a:active {
	color: #AAA;
}
hr {
	color: #FFF;
	background-color: #FFF;
	margin-top: 20px;
}
div#footer-container {
	background-repeat: repeat-x;
	height: 93px;
	padding-bottom:50px;
	margin-left: 0px;
}
div#footer {
	width: 900px;
	margin: auto auto;
}
span#copyright {
	font-size: 11px;
	color: #FFF;
	float:left;
	padding-top: 20px;
}
ul#footer-nav {
	color: #FFF;
	float:left;
	list-style-type:none;
	padding-bottom:10px;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	width:400px;
}
ul#footer-nav li {
	color: #fff;
	display: inline-block;
	float: left;
	text-align: left;
	width: 130px;
	padding: 2px;
}
ul#footer-nav li a {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
ul#footer-nav li a:hover, ul#footer-nav li a:active {
	color: #AAA;
}
hr {
	color: #FFF;
	background-color: #FFF;
	margin-top: 20px;
}
/* Slider Shit */

.custom #slider {
	position:relative;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;
}
.custom #slider img {
	position:absolute;
	top:0px;
	left:0px;
}
.custom .nivo-controlNav {
	position:absolute;
	left:47%;
	bottom:-30px;
}
.custom .nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(/images/nivo/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.custom .nivo-controlNav a.active {
	background-position:-10px 0;
}
.custom .nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(/images/nivo/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.custom a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
.custom a.nivo-prevNav {
	left:10px;
}
.post_table {
	border-bottom: 1px #666 solid;
}
.post_table thead {
	background-color: #ddd;
	font-weight:bold;
}
.post_table td {
	border-top: 1px #666 solid;
	padding: 0 15px 0 15px;
	text-align: center;
}
/*=============================================== */
/* Google Fonts                       */
/*=============================================== */


/* Twitter widget Before content */
#twitter_div {
	background:transparent url(images/twitter_verysmall.gif) no-repeat scroll 0 10px;
	padding:10px 0 10px 48px;
	position:relative;
}
#twitter_div li {
	font-family:georgia, serif;
	font-size:1em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
#twitter_div li span {
	display:block;
	font-size:1.1em;
	font-style:italic;
}
#twitter_div ul {
	margin:0 0 8px 12px;
}
#twitter_div li span a a:visited {
	color:#2A69A3;
	text-decoration:none;
}
#twitter_link {
	color:#2A69A3;
	text-decoration:none;
	font-size:1em;
	font-style:italic;
	float:right;
	margin-right:25px;
}
/* Twitter widget Before content */ 

/*Services Mid-panel*/
.services-bottom {
	border-bottom-color:#268F8C;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	width:825px;
}
.services-sections {
	width: 215px;
	float: left;
	padding: 40px 30px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 50px top;
}
h6 {
	color: #268F8C;
	font-family: "sovba-1", "sovba-2", sans-serif;
	font-size: 1.0em;
	line-height: 1.25em;
	margin-top: -4px;
	vertical-align: top;
}
cursive {
	font-family: "edding-780-1", "edding-780-2", cursive;
}
